/* home */
.homeMV {
  position: relative;
  color: #fff;
  z-index: 1;
}
.homeMV .text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 92%;
  max-width: var(--max-w);
  padding: 2.5rem 0;
  margin: 0 auto;
}
.homeMV .text .copyEN {
  margin-bottom: 3rem;
}
.homeMV .text .desc {
  margin-top: 1.25rem;
  line-height: 2;
}
.homeMV .bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  background-color: rgba(var(--color-blue-rgb), 0.9);
  z-index: -1;
}
.homeMV .bg::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(var(--color-blue-rgb), 0.16);
  background: linear-gradient(90deg, rgba(2, 18, 44, 0.9) 0%, rgba(8, 33, 74, 0.16) 100%);
  z-index: 2;
}
.homeMV .bg .base {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.homeMV .bg .base img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center right;
     object-position: center right;
}
.homeMV .bg .mark {
  position: absolute;
  width: 25%;
  max-width: 200px;
  left: 4%;
  bottom: 3rem;
  opacity: 0.16;
  z-index: 3;
}
@media print, screen and (min-width: 768px) {
  .homeMV .text {
    min-height: 640px;
  }
  .homeMV .text .copyEN {
    font-size: 3.75rem;
  }
  .homeMV .text .copyJP {
    font-size: 2rem;
  }
}
@media screen and (max-width: 767.98px) {
  .homeMV .bg .base {
    height: 50vw;
  }
  .homeMV .bg .mark {
    bottom: auto;
    top: 4vw;
  }
  .homeMV .text {
    padding: 45vw 0 2rem;
  }
  .homeMV .text .copyEN {
    font-size: 1.75rem;
    margin-bottom: 1.25rem;
  }
  .homeMV .text .copyJP {
    font-size: 1.25rem;
  }
  .homeMV .text .desc {
    font-size: 0.875rem;
    margin-top: 0.75rem;
    line-height: 1.75;
  }
}

.homeMessage {
  display: flex;
}
@media print, screen and (min-width: 768px) {
  .homeMessage {
    flex-direction: row-reverse;
  }
  .homeMessage .text, .homeMessage .img {
    width: 50%;
  }
  .homeMessage .img img {
    display: block;
    width: 100%;
    min-height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .homeMessage .text {
    display: flex;
    align-items: center;
    padding-left: 3.8%;
    padding-right: 4%;
  }
  .homeMessage .inner {
    max-width: 532px;
  }
}
@media screen and (max-width: 767.98px) {
  .homeMessage {
    flex-direction: column;
  }
  .homeMessage .img {
    margin-top: 2.5rem;
  }
  .homeMessage .inner {
    width: 92%;
    margin: 0 auto;
  }
}

@keyframes logomMrquee {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
.homeProducts {
  position: relative;
  padding: 5.95vw 4% 0;
  z-index: 1;
}
.homeProducts .bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 12.5vw;
  overflow: hidden;
  z-index: -1;
}
.homeProducts .bg .logo {
  display: flex;
  width: calc(200vw + 20rem);
  height: 12.5vw;
  white-space: nowrap;
  animation: logomMrquee 36s linear infinite;
}
.homeProducts .bg .logo > span {
  display: block;
  width: 25%;
  height: 100%;
  -webkit-mask-image: url("../img/common/loog_en.svg");
          mask-image: url("../img/common/loog_en.svg");
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: center center;
          mask-position: center center;
  -webkit-mask-size: auto 100%;
          mask-size: auto 100%;
  background-color: var(--color-blue);
  opacity: 0.08;
}
.homeProducts .list {
  margin-top: 3rem;
  border-bottom: 1px solid #ddd;
}
.homeProducts .list > li {
  border-top: 1px solid #ddd;
}
.homeProducts .list > li a {
  display: block;
}
.homeProducts .list .thumb {
  overflow: hidden;
  margin-bottom: 1.25rem;
}
.homeProducts .list .thumb img {
  transition: transform 0.3s ease-in-out;
}
.homeProducts .list .ttl {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  font-weight: 700;
  font-size: 1.75rem;
  font-size: min(2.33vw,1.75rem);
  transition: color 0.3s ease-in-out;
}
.homeProducts .list .ttl::before {
  content: "";
  display: block;
  flex-shrink: 0;
  margin-right: 1rem;
  width: 1rem;
  height: 0.25rem;
  background-color: var(--color-blue);
  transform-origin: right center;
  transition: transform 0.3s ease-in-out;
}
.homeProducts .list .ttl::after {
  content: attr(data-en);
  display: block;
  margin-left: auto;
  margin-top: auto;
  padding-left: 1rem;
  font-size: 71.4%;
  font-family: var(--font-family-en);
  color: var(--color-blue);
}
@media print, screen and (min-width: 768px) {
  .homeProducts {
    text-align: center;
  }
  .homeProducts .list {
    display: flex;
    flex-wrap: wrap;
  }
  .homeProducts .list > li {
    width: 50%;
    padding: 2.5rem;
  }
  .homeProducts .list > li:nth-of-type(odd) {
    padding-left: 0;
  }
  .homeProducts .list > li:nth-of-type(even) {
    padding-right: 0;
    border-left: 1px solid #ddd;
  }
}
@media screen and (max-width: 767.98px) {
  .homeProducts .bg {
    height: 16vw;
  }
  .homeProducts .bg .logo {
    height: 16vw;
    width: calc(180vw + 10rem);
    animation: logomMrquee 24s linear infinite;
  }
  .homeProducts .bg .logo > span {
    width: 33.33%;
  }
  .homeProducts .bg .logo > span:last-of-type {
    display: none;
  }
  .homeProducts .list {
    margin-top: 1.5rem;
  }
  .homeProducts .list > li a {
    padding: 1.5rem 0;
  }
  .homeProducts .list .thumb {
    margin-bottom: 0.75rem;
  }
  .homeProducts .list .ttl {
    font-size: 1.25rem;
  }
}
@media (any-hover: hover) {
  .homeProducts .list a:hover .thumb img {
    transform: scale(1.06);
  }
  .homeProducts .list a:hover .ttl {
    color: var(--color-blue);
  }
  .homeProducts .list a:hover .ttl::before {
    transform: scaleX(1.5);
  }
}

.homeCompany .links {
  margin-top: 1.5rem;
  max-width: 26.25rem;
}
.homeCompany .links > li {
  border-bottom: 1px solid #ddd;
}
.homeCompany .links > li a {
  display: flex;
  align-items: center;
  padding: 1.25rem 0;
  font-size: 1.5rem;
  font-weight: 700;
  transition: color 0.3s ease-in-out;
}
.homeCompany .links > li a::before {
  content: "";
  display: block;
  flex-shrink: 0;
  margin-right: 1rem;
  width: 1rem;
  height: 0.25rem;
  background-color: var(--color-blue);
  transform-origin: right center;
  transition: transform 0.3s ease-in-out;
}
@media print, screen and (min-width: 992px) {
  .homeCompany {
    display: flex;
    align-items: flex-end;
  }
  .homeCompany .text, .homeCompany .img {
    width: 50%;
  }
  .homeCompany .text {
    padding-left: 4%;
  }
  .homeCompany .inner {
    max-width: 600px;
    margin-left: auto;
    padding-right: 2.5rem;
  }
}
@media screen and (max-width: 991.98px) {
  .homeCompany .text {
    padding: 0 4%;
  }
}
@media (any-hover: hover) {
  .homeCompany .links a:hover {
    color: var(--color-blue);
  }
  .homeCompany .links a:hover::before {
    transform: scaleX(1.5);
  }
}

.homeSustainability {
  position: relative;
  padding: 4%;
  background-color: var(--color-navy);
  color: #fff;
  z-index: 1;
}
.homeSustainability .bg {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  overflow: hidden;
  z-index: -1;
  pointer-events: none;
}
.homeSustainability .bg img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  z-index: 2;
}
.homeSustainability .bg::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 50%;
  height: 100%;
  background-color: rgba(var(--color-blue-rgb), 0.16);
  background: linear-gradient(90deg, rgba(2, 18, 44, 0.9) 0%, rgba(8, 33, 74, 0) 100%);
  z-index: 3;
}
@media print, screen and (min-width: 768px) {
  .homeSustainability {
    display: flex;
    align-items: center;
    min-height: 540px;
  }
  .homeSustainability .desc {
    max-width: 416px;
  }
}
@media screen and (max-width: 767.98px) {
  .homeSustainability {
    padding: 3rem 4%;
  }
  .homeSustainability .bg {
    opacity: 0.5;
  }
}

.homeRecruit .imgs {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 1.25rem;
  margin-top: 3rem;
}
.homeRecruit .imgs > li {
  width: calc(33.33% - 0.834rem);
}
@media screen and (max-width: 767.98px) {
  .homeRecruit .imgs {
    margin-top: 1.5rem;
    gap: 0.375rem;
  }
  .homeRecruit .imgs > li {
    width: calc(33.33% - 0.25rem);
  }
  .homeRecruit .imgs img {
    aspect-ratio: 3 / 2;
  }
}

.comMessage .name {
  font-size: 1.125rem;
  font-weight: 700;
}

.textPhilosophy {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.6;
}
@media screen and (max-width: 767.98px) {
  .textPhilosophy {
    font-size: 1.125rem;
  }
}

.comPolicyList {
  font-weight: 700;
  font-size: 1.125rem;
  line-height: 1.6;
}
.comPolicyList > li {
  display: flex;
  gap: 0.5em;
}
.comPolicyList > li + li {
  margin-top: 0.4em;
}
.comPolicyList > li i {
  flex-shrink: 0;
  font-style: normal;
}
@media screen and (max-width: 767.98px) {
  .comPolicyList {
    font-size: 1rem;
  }
}

.comPhilosophy .guidelines .info {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  font-weight: 700;
}
.comPhilosophy .guidelines .info .sei {
  color: #1d50a2;
}
.comPhilosophy .guidelines .info .sou {
  color: #38a01f;
}
.comPhilosophy .guidelines .info .wa {
  color: #a02b1f;
}
.comPhilosophy .guidelines .info dt:nth-of-type(n+2), .comPhilosophy .guidelines .info dd:nth-of-type(n+2) {
  margin-top: 1.25rem;
}
.comPhilosophy .guidelines .info dt {
  display: flex;
  align-items: center;
  width: 6rem;
  padding-right: 1rem;
  font-size: 1.5rem;
}
.comPhilosophy .guidelines .info dt::after {
  content: "";
  display: block;
  flex-grow: 1;
  height: 2px;
  margin-left: 1rem;
  background-color: #707070;
  transform: scaleY(0.5);
}
.comPhilosophy .guidelines .info dd {
  width: calc(100% - 6rem);
  font-size: 1.125rem;
  padding-top: 0.25rem;
}
@media print, screen and (min-width: 768px) {
  .comPhilosophy .guidelines {
    display: flex;
    align-items: center;
  }
  .comPhilosophy .guidelines .img {
    width: 35%;
  }
  .comPhilosophy .guidelines .info {
    width: 65%;
    padding-left: 5rem;
  }
}
@media screen and (max-width: 767.98px) {
  .comPhilosophy .guidelines .img {
    width: 65%;
    margin: 0 auto 2rem;
  }
  .comPhilosophy .guidelines .info dd ._s {
    display: block;
    font-size: 0.875rem;
    font-feature-settings: "palt";
  }
}

.mfrsIndexSec {
  position: relative;
  z-index: 1;
}
@media print, screen and (min-width: 768px) {
  .mfrsIndexSec {
    min-height: 30rem;
    padding: 6rem 6% 3rem 50%;
  }
  .mfrsIndexSec .ttl, .mfrsIndexSec .desc {
    position: relative;
    max-width: 600px;
    padding-left: 4%;
    z-index: 5;
  }
  .mfrsIndexSec .thumb {
    position: absolute;
    left: 0;
    top: 0;
    width: 48%;
    height: calc(100% - 3rem);
    z-index: 2;
  }
  .mfrsIndexSec .thumb img {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .mfrsIndexSec::before {
    content: "";
    display: block;
    position: absolute;
    width: 56%;
    right: 0;
    bottom: 0;
    height: calc(100% - 3rem);
    background-color: #c1cfe7;
    opacity: 0.16;
    z-index: 1;
  }
  .mfrsIndexSec._rev {
    padding: 6rem 50% 3rem 6%;
  }
  .mfrsIndexSec._rev .ttl, .mfrsIndexSec._rev .desc {
    margin-left: auto;
    padding-right: 4%;
  }
  .mfrsIndexSec._rev .thumb {
    left: auto;
    right: 0;
  }
  .mfrsIndexSec._rev::before {
    left: 0;
    right: auto;
  }
}
@media screen and (max-width: 767.98px) {
  .mfrsIndexSec .ttl, .mfrsIndexSec .desc {
    padding-left: 4%;
    padding-right: 4%;
  }
  .mfrsIndexSec .thumb {
    margin-bottom: 1.25rem;
  }
}

.mfrsDetailSec {
  display: flex;
  flex-wrap: wrap;
  row-gap: 2rem;
}
.mfrsDetailSec .imgRow, .mfrsDetailSec .imgFullRow {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem 1.25rem;
}
.mfrsDetailSec .imgRow .ph, .mfrsDetailSec .imgFullRow .ph {
  display: block;
}
.mfrsDetailSec .imgRow .ph .caption, .mfrsDetailSec .imgFullRow .ph .caption {
  display: block;
  margin-top: 0.5em;
  font-size: 0.875rem;
  line-height: 1.6;
}
.mfrsDetailSec .imgRow .ph .caption._list, .mfrsDetailSec .imgFullRow .ph .caption._list {
  display: flex;
  flex-wrap: wrap;
  gap: 0 2em;
}
.mfrsDetailSec .imgRow .ph .caption._list > span, .mfrsDetailSec .imgFullRow .ph .caption._list > span {
  min-width: 12em;
}
@media print, screen and (min-width: 768px) {
  .mfrsDetailSec .imgRow ._col {
    width: calc(50% - 0.625rem);
  }
  .mfrsDetailSec .imgRow ._colS {
    width: calc(33.33% - 0.833rem);
  }
  .mfrsDetailSec .imgRow ._colMax {
    width: 100%;
  }
  .mfrsDetailSec .imgFullRow ._col,
  .mfrsDetailSec .imgFullRow ._colL {
    width: calc(50% - 0.625rem);
  }
  .mfrsDetailSec .imgFullRow ._colS {
    width: calc(33.33% - 0.833rem);
  }
  .mfrsDetailSec .imgFullRow ._colMax {
    width: 100%;
  }
}
@media print, screen and (min-width: 992px) {
  .mfrsDetailSec .desc {
    width: 40%;
  }
  .mfrsDetailSec .imgs {
    width: 60%;
    padding-left: 2.5rem;
  }
  .mfrsDetailSec .imgFullRow {
    width: 100%;
  }
  .mfrsDetailSec .imgFullRow ._col {
    width: calc(33.33% - 0.833rem);
  }
  .mfrsDetailSec .imgFullRow ._colS {
    width: calc(25% - 0.9375rem);
  }
  .mfrsDetailSec .imgFullRow ._colL {
    width: calc(50% - 0.625rem);
  }
}
@media screen and (max-width: 991.98px) {
  .mfrsDetailSec {
    flex-direction: column;
  }
  .mfrsDetailSec .desc {
    margin-bottom: 1rem;
  }
}
@media screen and (max-width: 767.98px) {
  .mfrsDetailSec {
    row-gap: 1.5rem;
  }
  .mfrsDetailSec .imgRow, .mfrsDetailSec .imgFullRow {
    gap: 1.5rem 1rem;
  }
  .mfrsDetailSec .imgRow .ph, .mfrsDetailSec .imgFullRow .ph {
    width: 100%;
  }
}

.systemFlowList {
  display: flex;
  flex-wrap: wrap;
  margin-left: -3rem;
  margin-top: -4rem;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.systemFlowList .item {
  position: relative;
  width: calc(25% - 3rem);
  margin-left: 3rem;
  margin-top: 4rem;
}
.systemFlowList .caption {
  position: absolute;
  left: -1rem;
  top: -1rem;
  padding: 0.375rem 1.5rem;
  font-size: 1.25rem;
  font-weight: 700;
  border-radius: 0.5rem 0 0.5rem 0;
  color: #fff;
  background-color: var(--color-blue);
  box-shadow: 0.25rem 0.25rem 0 rgba(var(--color-navy-rgb), 0.16);
  z-index: 5;
}
.systemFlowList .thumb img {
  border-radius: 0.5rem 0;
}
@media print, screen and (min-width: 768px) {
  .systemFlowList .item:nth-of-type(n+2)::before {
    content: "";
    display: block;
    position: absolute;
    width: 3rem;
    height: 0.5rem;
    right: 100%;
    top: calc(50% - 0.25rem);
    background-image: repeating-linear-gradient(90deg, var(--color-blue), var(--color-blue) 0.5rem, transparent 0.5rem, transparent 0.75rem);
    background-position: center top;
    background-repeat: repeat-x;
    background-size: 100% 0.5rem;
    opacity: 0.5;
  }
}
@media print, screen and (min-width: 992px) {
  .systemFlowList .thumb img {
    aspect-ratio: 1 / 1;
  }
}
@media screen and (max-width: 991.98px) {
  .systemFlowList .item {
    width: calc(50% - 3rem);
  }
  .systemFlowList .thumb img {
    aspect-ratio: 5 / 3;
  }
}
@media screen and (max-width: 767.98px) {
  .systemFlowList {
    margin-left: 0;
    margin-top: 0;
  }
  .systemFlowList::before {
    content: "";
    display: block;
    position: absolute;
    left: 1.75rem;
    top: 0;
    width: 0.5rem;
    height: 100%;
    background-image: repeating-linear-gradient(180deg, var(--color-blue), var(--color-blue) 0.5rem, transparent 0.5rem, transparent 0.75rem);
    background-position: left top;
    background-repeat: repeat-y;
    background-size: 0.5rem 100%;
    opacity: 0.5;
  }
  .systemFlowList .item {
    width: 100%;
    margin-left: 0;
    margin-top: 0;
  }
  .systemFlowList .item + .item {
    margin-top: 2rem;
  }
  .systemFlowList .item:last-of-type {
    background-color: #fff;
  }
  .systemFlowList .caption {
    left: 0;
    top: 0;
    width: 8rem;
    font-size: 1rem;
  }
  .systemFlowList .thumb {
    padding: 1rem 0 0 4rem;
  }
}

.comOutlineList {
  display: flex;
  flex-wrap: wrap;
  line-height: 1.75;
  border-bottom: 1px solid #ddd;
}
.comOutlineList dt, .comOutlineList dd {
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
  border-top: 1px solid #ddd;
}
.comOutlineList dt {
  width: 20%;
  text-align: right;
  font-weight: 700;
}
.comOutlineList dd {
  width: 80%;
  padding-left: 2.5rem;
}
.comOutlineList .office {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem 4rem;
}
.comOutlineList .office strong {
  color: var(--color-blue);
  display: inline-block;
  padding: 0.25rem 1rem;
  margin-bottom: 0.25rem;
  border: 1px solid rgba(var(--color-blue-rgb), 0.32);
}
@media screen and (max-width: 767.98px) {
  .comOutlineList dt {
    width: 7rem;
    text-align: left;
  }
  .comOutlineList dd {
    width: calc(100% - 7rem);
    padding-left: 1rem;
  }
}

.accessMap {
  margin-top: 3.75rem;
}
.accessMap .ttl {
  margin-bottom: 0.75rem;
  font-size: 1.25rem;
}
.accessMap .gmap {
  aspect-ratio: 3 / 1;
}
.accessMap .gmap iframe {
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 767.98px) {
  .accessMap {
    margin-top: 1.5rem;
  }
  .accessMap .ttl {
    font-size: 1.125rem;
  }
  .accessMap .gmap {
    aspect-ratio: 4 / 3;
  }
}

.comPartnerList {
  display: flex;
  flex-wrap: wrap;
}
.comPartnerList .item {
  padding: 1.5rem;
  background-color: rgba(var(--color-blue-rgb), 0.16);
}
.comPartnerList .item:nth-of-type(even) {
  background-color: rgba(var(--color-blue-rgb), 0.08);
}
.comPartnerList .com {
  padding-left: 2rem;
  font-weight: 700;
  line-height: 1.75;
}
@media print, screen and (min-width: 768px) {
  .comPartnerList .item {
    width: 50%;
    min-height: 10rem;
  }
}
@media print, screen and (min-width: 992px) {
  .comPartnerList .item {
    width: 33.33%;
  }
}
@media screen and (max-width: 767.98px) {
  .comPartnerList .item {
    width: 100%;
    padding: 1rem;
  }
}

.comPartnersAll {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem 2rem;
}
.comPartnersAll > li {
  padding-bottom: 1rem;
  border-bottom: 1px solid #ddd;
}
@media print, screen and (min-width: 768px) {
  .comPartnersAll > li {
    width: calc(50% - 1rem);
  }
}
@media print, screen and (min-width: 1280px) {
  .comPartnersAll > li {
    width: calc(33.33% - 1.34rem);
  }
}
@media screen and (max-width: 767.98px) {
  .comPartnersAll > li {
    width: 100%;
  }
}

.comBusinessList {
  counter-reset: cbNum;
}
.comBusinessList > li {
  position: relative;
  padding-left: 3rem;
}
.comBusinessList > li + li {
  margin-top: 1.75rem;
}
.comBusinessList > li::before {
  counter-increment: cbNum;
  content: counter(cbNum);
  position: absolute;
  left: 0;
  top: -0.5rem;
  font-size: 3rem;
  font-family: var(--font-family-en);
  font-style: italic;
  font-weight: 900;
  color: var(--color-blue);
  opacity: 0.32;
  line-height: 1;
}
.comBusinessList .ttl {
  font-size: 1.25rem;
  color: var(--color-navy);
}
.comBusinessList .text {
  margin-top: 0.5rem;
}

.comHistoryList {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  line-height: 1.75;
  z-index: 1;
}
.comHistoryList::before {
  content: "";
  display: block;
  position: absolute;
  width: 1rem;
  left: 3.5rem;
  height: 100%;
  background-color: var(--color-blue);
  opacity: 0.16;
  z-index: -1;
  transform: scaleX(0.25);
}
.comHistoryList dt, .comHistoryList dd {
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
}
.comHistoryList dt:nth-of-type(n+2), .comHistoryList dd:nth-of-type(n+2) {
  margin-top: 1.5rem;
}
.comHistoryList dt {
  display: flex;
  justify-content: center;
  padding-left: 1rem;
  padding-right: 1rem;
  border: 1px solid rgba(var(--color-blue-rgb), 0.5);
  width: 8rem;
  color: #545454;
  background-color: #fff;
  border-radius: 100vh;
  font-weight: 700;
  text-align: center;
}
.comHistoryList dd {
  width: calc(100% - 8rem);
  padding-left: 1rem;
}
.comHistoryList dd p {
  position: relative;
  padding-left: 1.25em;
}
.comHistoryList dd p::before {
  content: "";
  display: block;
  position: absolute;
  background-color: var(--color-blue);
  left: 0;
  top: 0.85em;
  width: 0.75em;
  height: 2px;
  transform: scaleY(0.5);
}
.comHistoryList dd p + p {
  margin-top: 0.5em;
}
@media print, screen and (min-width: 992px) {
  .comHistoryList dd {
    padding-left: 2.5em;
  }
}
@media screen and (max-width: 767.98px) {
  .comHistoryList::before {
    left: 2.5rem;
  }
  .comHistoryList dt {
    width: 6rem;
  }
  .comHistoryList dd {
    width: calc(100% - 6rem);
  }
}

.sustainaNav {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  text-align: center;
  margin: 5rem auto;
}
.sustainaNav a {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 25%;
  padding: 1.25rem 1rem;
  border: 1px solid #fff;
  font-weight: 700;
  color: var(--color-blue);
  max-width: 300px;
  background-color: rgba(var(--color-blue-rgb), 0.08);
  transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
}
.sustainaNav a .main {
  font-size: 1.375rem;
}
.sustainaNav a .sub {
  font-size: 0.875rem;
  margin-bottom: 0.75rem;
}
.sustainaNav a::after {
  content: "";
  display: block;
  margin-top: auto;
  width: 1rem;
  height: 0.65rem;
  background-color: currentColor;
  clip-path: polygon(50% 100%, 0 0, 100% 0);
  transition: transform 0.3s ease-in-out;
}
@media screen and (max-width: 991.98px) {
  .sustainaNav a .main {
    font-size: min(2.4vw,1.375rem);
  }
}
@media screen and (max-width: 767.98px) {
  .sustainaNav {
    margin: 2.5rem auto 3.75rem;
  }
  .sustainaNav a {
    width: 50%;
    max-width: none;
    padding: 0.75rem 0.5rem;
  }
  .sustainaNav a .main {
    font-size: min(4.2vw,1.375rem);
  }
}
@media (any-hover: hover) {
  .sustainaNav a:hover {
    color: #fff;
    background-color: rgba(var(--color-blue-rgb), 0.9);
  }
  .sustainaNav a:hover::after {
    transform: translateY(0.375rem);
  }
}

.sustainaEnvRow .kenkousengen .ph {
  overflow: hidden;
  aspect-ratio: 3 / 2;
  background-color: rgba(var(--color-blue-rgb), 0.08);
}
.sustainaEnvRow .kenkousengen .ph img {
  -o-object-fit: contain;
     object-fit: contain;
  filter: drop-shadow(0 0 0.25rem rgba(var(--color-navy-rgb), 0.16));
}
@media print, screen and (min-width: 992px) {
  .sustainaEnvRow {
    display: flex;
    justify-content: space-between;
  }
  .sustainaEnvRow .list {
    width: 36%;
  }
  .sustainaEnvRow .kenkousengen {
    width: 60%;
  }
}
@media screen and (max-width: 991.98px) {
  .sustainaEnvRow .kenkousengen {
    margin-top: 2.5rem;
  }
  .sustainaEnvRow .kenkousengen .ph {
    max-width: 480px;
    margin-left: auto;
    margin-right: auto;
    aspect-ratio: 5 / 4;
  }
}

.sustainaKenkousengen {
  margin-top: 2.5rem;
}
.sustainaKenkousengen .ph {
  max-width: 360px;
  overflow: hidden;
  background-color: rgba(var(--color-blue-rgb), 0.08);
}
.sustainaKenkousengen .ph img {
  -o-object-fit: contain;
     object-fit: contain;
  filter: drop-shadow(0 0 0.25rem rgba(var(--color-navy-rgb), 0.16));
}
@media screen and (max-width: 991.98px) {
  .sustainaKenkousengen .ph {
    max-width: 480px;
    margin-left: auto;
    margin-right: auto;
    aspect-ratio: 5 / 4;
  }
}

@media print, screen and (min-width: 768px) {
  .recruitLead {
    display: flex;
  }
  .recruitLead > * {
    width: 50%;
  }
  .recruitLead .text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    padding-left: 4%;
  }
  .recruitLead .inner {
    max-width: 600px;
    padding-right: 3rem;
  }
  .recruitLead .ph img {
    display: block;
    width: 100%;
    height: 100%;
  }
}
@media screen and (max-width: 767.98px) {
  .recruitLead .text {
    width: 92%;
    margin: 0 auto;
  }
  .recruitLead .ph {
    margin-top: 3rem;
    padding-left: 4%;
  }
  .recruitLead .ph img {
    aspect-ratio: 5 / 2;
  }
}

@media print, screen and (min-width: 992px) {
  .recruitApp {
    display: flex;
  }
  .recruitApp .heading {
    width: 18rem;
  }
  .recruitApp .cont {
    width: calc(100% - 18rem);
  }
}

.recruitAppList {
  line-height: 1.75;
  border-bottom: 1px solid #ddd;
}
.recruitAppList dt, .recruitAppList dd {
  padding-top: 1rem;
  padding-bottom: 1rem;
  border-top: 1px solid #ddd;
}
.recruitAppList dt {
  font-weight: 700;
}
.recruitAppList .subTtl {
  margin-bottom: 0.25rem;
  font-size: 1rem;
}
.recruitAppList .subTtl > span {
  display: inline-block;
  padding: 0.25rem 0.75rem;
  color: var(--color-blue);
  border-radius: 0.5rem 0;
  background-color: rgba(var(--color-blue-rgb), 0.16);
}
.recruitAppList .note {
  padding-left: 1em;
  text-indent: -1em;
  font-size: 0.875rem;
  line-height: 1.5;
}
@media print, screen and (min-width: 768px) {
  .recruitAppList {
    display: flex;
    flex-wrap: wrap;
  }
  .recruitAppList dt {
    width: 8.5rem;
  }
  .recruitAppList dd {
    padding-left: 1.5rem;
    width: calc(100% - 8.5rem);
  }
}
@media screen and (max-width: 767.98px) {
  .recruitAppList dt {
    padding: 0.65rem 1rem;
    font-size: 1.0625rem;
    background-color: rgba(var(--color-blue-rgb), 0.08);
  }
  .recruitAppList dd {
    padding: 0.65rem 0 1rem 1rem;
    border-top: none;
  }
  .recruitAppList .subTtl > span {
    color: #fff;
    background-color: rgba(var(--color-blue-rgb), 0.8);
  }
}

.recruitJobDesc .detail {
  position: relative;
  padding: 0 1.25rem 1.5rem;
  background-color: rgba(var(--color-blue-rgb), 0.08);
  z-index: 1;
}
.recruitJobDesc .detail::before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 0.75rem;
  left: 0;
  top: 0;
  background-color: #fff;
  z-index: -1;
}
.recruitJobDesc .detail .listDot {
  font-size: 0.9375rem;
  font-feature-settings: "palt";
  letter-spacing: 0.04em;
}
.recruitJobDesc .detailTtl {
  margin-bottom: 0.5rem;
  font-size: 1.125rem;
  color: var(--color-blue);
}
@media print, screen and (min-width: 768px) {
  .recruitJobDesc .row {
    display: flex;
    justify-content: space-between;
  }
  .recruitJobDesc .row .col {
    width: 45%;
  }
  .recruitJobDesc .row .col + .col {
    width: 50%;
  }
}
@media screen and (max-width: 767.98px) {
  .recruitJobDesc .row .col + .col {
    margin-top: 1rem;
  }
  .recruitJobDesc .detail {
    padding: 0 1rem 1rem;
  }
}

.recruitAppMsg {
  padding: 1.5rem;
  color: #454545;
  text-align: center;
  box-shadow: inset 0 0 0.5rem rgba(var(--color-navy-rgb), 0.08);
}
.recruitAppMsg .ttl {
  margin-bottom: 1rem;
  font-size: 1.125rem;
}
.recruitAppMsg .ttl::after {
  content: "";
  display: block;
  width: 4.5rem;
  height: 2px;
  margin: 0.75rem auto 0;
  color: var(--color-navy);
  background-color: currentColor;
  opacity: 0.5;
}
.recruitAppMsg p {
  font-weight: 700;
  font-size: 1.125rem;
}
@media screen and (max-width: 767.98px) {
  .recruitAppMsg {
    padding: 1rem;
  }
}